<?xml version="1.0" encoding="Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="9.00"
	Name="PSVIWriter"
	ProjectGUID="{FB7E86DB-9557-4044-8FF7-A9131BB021E6}"
	TargetFrameworkVersion="131072"
	>
	<Platforms>
		<Platform
			Name="Win32"
		/>
		<Platform
			Name="x64"
		/>
	</Platforms>
	<ToolFiles>
	</ToolFiles>
	<Configurations>
		<Configuration
			Name="Release|Win32"
			OutputDirectory=".\..\..\..\..\..\Build\Win32\VC8\Release"
			IntermediateDirectory="$(OutDir)\obj\PSVIWriter"
			ConfigurationType="1"
			InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC71.vsprops"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="false"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				TypeLibraryName=".\..\..\..\..\..\Build\Win32\VC8\Release/PSVIWriter.tlb"
			/>
			<Tool
				Name="VCCLCompilerTool"
				InlineFunctionExpansion="2"
				AdditionalIncludeDirectories="..\..\..\..\..\src"
				PreprocessorDefinitions="_CRT_SECURE_NO_DEPRECATE;NDEBUG,_CONSOLE,WIN32,_WINDOWS,PLATFORM_WIN32"
				StringPooling="true"
				RuntimeLibrary="2"
				EnableFunctionLevelLinking="true"
				PrecompiledHeaderFile="$(IntDir)\PSVIWriter.pch"
				AssemblerListingLocation="$(IntDir)\"
				ObjectFile="$(IntDir)\"
				ProgramDataBaseFileName="$(IntDir)\"
				BrowseInformation="1"
				WarningLevel="3"
				CompileAs="0"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG"
				Culture="1033"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalOptions="/MACHINE:I386"
				AdditionalDependencies="xerces-c_2.lib"
				OutputFile=".\..\..\..\..\..\Build\Win32\VC8\Release/PSVIWriter.exe"
				LinkIncremental="1"
				AdditionalLibraryDirectories="..\..\..\..\..\Build\Win32\VC8\Release"
				ProgramDatabaseFile=".\..\..\..\..\..\Build\Win32\VC8\Release/PSVIWriter.pdb"
				SubSystem="1"
				RandomizedBaseAddress="1"
				DataExecutionPrevention="0"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory=".\..\..\..\..\..\Build\Win32\VC8\Debug"
			IntermediateDirectory="$(OutDir)\obj\PSVIWriter"
			ConfigurationType="1"
			InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC71.vsprops"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="false"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				TypeLibraryName=".\..\..\..\..\..\Build\Win32\VC8\Debug/PSVIWriter.tlb"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="..\..\..\..\..\src"
				PreprocessorDefinitions="_CRT_SECURE_NO_DEPRECATE;_CONSOLE,PLATFORM_WIN32,_DEBUG,WIN32,_WINDOWS"
				RuntimeLibrary="3"
				DisableLanguageExtensions="true"
				PrecompiledHeaderFile="$(IntDir)\PSVIWriter.pch"
				AssemblerListingLocation="$(IntDir)\"
				ObjectFile="$(IntDir)\"
				ProgramDataBaseFileName="$(IntDir)\"
				WarningLevel="3"
				DebugInformationFormat="4"
				CompileAs="0"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG"
				Culture="1033"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalOptions="/MACHINE:I386"
				AdditionalDependencies="xerces-c_2D.lib"
				OutputFile=".\..\..\..\..\..\Build\Win32\VC8\Debug/PSVIWriter.exe"
				LinkIncremental="2"
				AdditionalLibraryDirectories="..\..\..\..\..\Build\Win32\VC8\Debug"
				GenerateDebugInformation="true"
				ProgramDatabaseFile=".\..\..\..\..\..\Build\Win32\VC8\Debug/PSVIWriter.pdb"
				SubSystem="1"
				RandomizedBaseAddress="1"
				DataExecutionPrevention="0"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Static Release|Win32"
			OutputDirectory=".\..\..\..\..\..\Build\Win32\VC8\StaticRelease"
			IntermediateDirectory="$(OutDir)\obj\PSVIWriter"
			ConfigurationType="1"
			InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC71.vsprops"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="false"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				TypeLibraryName=".\..\..\..\..\..\Build\Win32\VC8\StaticRelease/PSVIWriter.tlb"
			/>
			<Tool
				Name="VCCLCompilerTool"
				InlineFunctionExpansion="2"
				AdditionalIncludeDirectories="..\..\..\..\..\src"
				PreprocessorDefinitions="_CRT_SECURE_NO_DEPRECATE;NDEBUG,_CONSOLE,WIN32,_WINDOWS,PLATFORM_WIN32,XML_LIBRARY"
				StringPooling="true"
				RuntimeLibrary="0"
				EnableFunctionLevelLinking="true"
				PrecompiledHeaderFile="$(IntDir)\PSVIWriter.pch"
				AssemblerListingLocation="$(IntDir)\"
				ObjectFile="$(IntDir)\"
				ProgramDataBaseFileName="$(IntDir)\"
				BrowseInformation="1"
				WarningLevel="3"
				CompileAs="0"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG"
				Culture="1033"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalOptions="/MACHINE:I386"
				AdditionalDependencies="xerces-c_static_2.lib"
				OutputFile=".\..\..\..\..\..\Build\Win32\VC8\StaticRelease/PSVIWriter.exe"
				LinkIncremental="1"
				AdditionalLibraryDirectories="..\..\..\..\..\Build\Win32\VC8\StaticRelease"
				ProgramDatabaseFile=".\..\..\..\..\..\Build\Win32\VC8\StaticRelease/PSVIWriter.pdb"
				SubSystem="1"
				RandomizedBaseAddress="1"
				DataExecutionPrevention="0"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Static Debug|Win32"
			OutputDirectory=".\..\..\..\..\..\Build\Win32\VC8\StaticDebug"
			IntermediateDirectory="$(OutDir)\obj\PSVIWriter"
			ConfigurationType="1"
			InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC71.vsprops"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="false"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				TypeLibraryName=".\..\..\..\..\..\Build\Win32\VC8\StaticDebug/PSVIWriter.tlb"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="..\..\..\..\..\src"
				PreprocessorDefinitions="_CRT_SECURE_NO_DEPRECATE;_CONSOLE,PLATFORM_WIN32,_DEBUG,WIN32,_WINDOWS,XML_LIBRARY"
				RuntimeLibrary="1"
				DisableLanguageExtensions="true"
				PrecompiledHeaderFile="$(IntDir)\PSVIWriter.pch"
				AssemblerListingLocation="$(IntDir)\"
				ObjectFile="$(IntDir)\"
				ProgramDataBaseFileName="$(IntDir)\"
				WarningLevel="3"
				DebugInformationFormat="4"
				CompileAs="0"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG"
				Culture="1033"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalOptions="/MACHINE:I386"
				AdditionalDependencies="xerces-c_static_2D.lib"
				OutputFile=".\..\..\..\..\..\Build\Win32\VC8\StaticDebug/PSVIWriter.exe"
				LinkIncremental="2"
				AdditionalLibraryDirectories="..\..\..\..\..\Build\Win32\VC8\StaticDebug"
				GenerateDebugInformation="true"
				ProgramDatabaseFile=".\..\..\..\..\..\Build\Win32\VC8\StaticDebug/PSVIWriter.pdb"
				SubSystem="1"
				RandomizedBaseAddress="1"
				DataExecutionPrevention="0"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release|x64"
			OutputDirectory="$(PlatformName)\$(ConfigurationName)"
			IntermediateDirectory="$(PlatformName)\$(ConfigurationName)"
			ConfigurationType="1"
			InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC71.vsprops"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="false"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				TargetEnvironment="3"
				TypeLibraryName=".\..\..\..\..\..\Build\Win64\VC8\Release/PSVIWriter.tlb"
			/>
			<Tool
				Name="VCCLCompilerTool"
				InlineFunctionExpansion="2"
				AdditionalIncludeDirectories="..\..\..\..\..\src"
				PreprocessorDefinitions="_CRT_SECURE_NO_DEPRECATE;NDEBUG,_CONSOLE,WIN32,_WINDOWS,PLATFORM_WIN32"
				StringPooling="true"
				RuntimeLibrary="2"
				EnableFunctionLevelLinking="true"
				PrecompiledHeaderFile="$(IntDir)\PSVIWriter.pch"
				AssemblerListingLocation="$(IntDir)\"
				ObjectFile="$(IntDir)\"
				ProgramDataBaseFileName="$(IntDir)\"
				BrowseInformation="1"
				WarningLevel="3"
				CompileAs="0"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG"
				Culture="1033"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="xerces-c_2.lib"
				OutputFile=".\..\..\..\..\..\Build\Win64\VC8\Release/PSVIWriter.exe"
				LinkIncremental="1"
				AdditionalLibraryDirectories="..\..\..\..\..\Build\Win64\VC8\Release"
				ProgramDatabaseFile=".\..\..\..\..\..\Build\Win64\VC8\Release/PSVIWriter.pdb"
				SubSystem="1"
				TargetMachine="17"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCWebDeploymentTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Debug|x64"
			OutputDirectory="$(PlatformName)\$(ConfigurationName)"
			IntermediateDirectory="$(PlatformName)\$(ConfigurationName)"
			ConfigurationType="1"
			InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC71.vsprops"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="false"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				TargetEnvironment="3"
				TypeLibraryName=".\..\..\..\..\..\Build\Win64\VC8\Debug/PSVIWriter.tlb"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="..\..\..\..\..\src"
				PreprocessorDefinitions="_CRT_SECURE_NO_DEPRECATE;_CONSOLE,PLATFORM_WIN32,_DEBUG,WIN32,_WINDOWS"
				RuntimeLibrary="3"
				DisableLanguageExtensions="true"
				PrecompiledHeaderFile="$(IntDir)\PSVIWriter.pch"
				AssemblerListingLocation="$(IntDir)\"
				ObjectFile="$(IntDir)\"
				ProgramDataBaseFileName="$(IntDir)\"
				WarningLevel="3"
				DebugInformationFormat="3"
				CompileAs="0"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG"
				Culture="1033"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="xerces-c_2D.lib"
				OutputFile=".\..\..\..\..\..\Build\Win64\VC8\Debug/PSVIWriter.exe"
				LinkIncremental="2"
				AdditionalLibraryDirectories="..\..\..\..\..\Build\Win64\VC8\Debug"
				GenerateDebugInformation="true"
				ProgramDatabaseFile=".\..\..\..\..\..\Build\Win64\VC8\Debug/PSVIWriter.pdb"
				SubSystem="1"
				TargetMachine="17"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCWebDeploymentTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Static Release|x64"
			OutputDirectory="$(PlatformName)\$(ConfigurationName)"
			IntermediateDirectory="$(PlatformName)\$(ConfigurationName)"
			ConfigurationType="1"
			InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC71.vsprops"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="false"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				TargetEnvironment="3"
				TypeLibraryName=".\..\..\..\..\..\Build\Win64\VC8\StaticRelease/PSVIWriter.tlb"
			/>
			<Tool
				Name="VCCLCompilerTool"
				InlineFunctionExpansion="2"
				AdditionalIncludeDirectories="..\..\..\..\..\src"
				PreprocessorDefinitions="_CRT_SECURE_NO_DEPRECATE;NDEBUG,_CONSOLE,WIN32,_WINDOWS,PLATFORM_WIN32,XML_LIBRARY"
				StringPooling="true"
				RuntimeLibrary="0"
				EnableFunctionLevelLinking="true"
				PrecompiledHeaderFile="$(IntDir)\PSVIWriter.pch"
				AssemblerListingLocation="$(IntDir)\"
				ObjectFile="$(IntDir)\"
				ProgramDataBaseFileName="$(IntDir)\"
				BrowseInformation="1"
				WarningLevel="3"
				CompileAs="0"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG"
				Culture="1033"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="xerces-c_static_2.lib"
				OutputFile=".\..\..\..\..\..\Build\Win64\VC8\StaticRelease/PSVIWriter.exe"
				LinkIncremental="1"
				AdditionalLibraryDirectories="..\..\..\..\..\Build\Win64\VC8\StaticRelease"
				ProgramDatabaseFile=".\..\..\..\..\..\Build\Win64\VC8\StaticRelease/PSVIWriter.pdb"
				SubSystem="1"
				TargetMachine="17"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCWebDeploymentTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Static Debug|x64"
			OutputDirectory="$(PlatformName)\$(ConfigurationName)"
			IntermediateDirectory="$(PlatformName)\$(ConfigurationName)"
			ConfigurationType="1"
			InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC71.vsprops"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="false"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				TargetEnvironment="3"
				TypeLibraryName=".\..\..\..\..\..\Build\Win64\VC8\StaticDebug/PSVIWriter.tlb"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="..\..\..\..\..\src"
				PreprocessorDefinitions="_CRT_SECURE_NO_DEPRECATE;_CONSOLE,PLATFORM_WIN32,_DEBUG,WIN32,_WINDOWS,XML_LIBRARY"
				RuntimeLibrary="1"
				DisableLanguageExtensions="true"
				PrecompiledHeaderFile="$(IntDir)\PSVIWriter.pch"
				AssemblerListingLocation="$(IntDir)\"
				ObjectFile="$(IntDir)\"
				ProgramDataBaseFileName="$(IntDir)\"
				WarningLevel="3"
				DebugInformationFormat="3"
				CompileAs="0"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG"
				Culture="1033"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="xerces-c_static_2D.lib"
				OutputFile=".\..\..\..\..\..\Build\Win64\VC8\StaticDebug/PSVIWriter.exe"
				LinkIncremental="2"
				AdditionalLibraryDirectories="..\..\..\..\..\Build\Win64\VC8\StaticDebug"
				GenerateDebugInformation="true"
				ProgramDatabaseFile=".\..\..\..\..\..\Build\Win64\VC8\StaticDebug/PSVIWriter.pdb"
				SubSystem="1"
				TargetMachine="17"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCWebDeploymentTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<File
			RelativePath="..\..\..\..\..\samples\PSVIWriter\PSVIUni.cpp"
			>
		</File>
		<File
			RelativePath="..\..\..\..\..\samples\PSVIWriter\PSVIUni.hpp"
			>
		</File>
		<File
			RelativePath="..\..\..\..\..\samples\PSVIWriter\PSVIWriter.cpp"
			>
		</File>
		<File
			RelativePath="..\..\..\..\..\samples\PSVIWriter\PSVIWriter.hpp"
			>
		</File>
		<File
			RelativePath="..\..\..\..\..\samples\PSVIWriter\PSVIWriterHandlers.cpp"
			>
		</File>
		<File
			RelativePath="..\..\..\..\..\samples\PSVIWriter\PSVIWriterHandlers.hpp"
			>
		</File>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
